/*
Theme Name: MMT
Description: Child theme for Avada theme
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Reset 
ul {margin: 0; padding: 0;}*/
li {margin: 3px 0px;}
hr {border:1px solid #50358a;}
/* image styles */
.desaturate {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

.desaturate:hover {
    -webkit-filter: none; /* Chrome, Safari, Opera */
    filter: none;
}
/* input styles */
#input_2_1_3, #input_2_2, #input_2_3, #input_2_4 {border-radius:10px 0px;}
#input_2_3 {padding-left: 10px;}
#wrapper .select-arrow {border-radius: 0 0 8px 0;}

/* Text styles */
.txt-ctr {text-align: center !important;}
.txt-right {text-align:right;}
.white {color: #fff !important;}
.purple, h3.title-heading-left, h2.entry-title {color: #50358a !important;}
.alt-title {
	font-size: 36px;
	font-weight: 300 !important;
}
.alt-sub {
	font-size: 36px;
	font-weight: 300 !important;
	margin: 0px 15px;
}
.white-title {
	color: #fff;
	text-shadow:0px 1px 2px #000;
}
.dark-title, .modal-title {
	color: #333 !important;
}
.post-content p {
	margin-bottom: 10px !important;
}
.profile-details {font-weight: 600 !important;}



/* Buttons */
.btn-medium {
    display: inline-block;
    padding: 5px 15px;
    color: #50358a !important;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    text-transform: uppercase;
    background-color: #fff !important;
    border: 1px solid #50358a;
    border-radius: 15px 0px;
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.1);
    margin: 28px 15px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.btn-large {
	display: inline-block;
	padding: 10px 20px;
	color: #50358a !important;
	font-weight: 700;
	font-size: 32px;
	background-color: #fff;
	border: 1px solid #50358a;
	border-radius: 20px 0px  !important;
	box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.1);
	-webkit-transition: all .4s ease-out !important;
	-moz-transition: all .4s ease-out !important;
	-o-transition: all .4s ease-out !important;
	transition: all .4s ease-out !important;
}

.btn-small, .gform_button, #gform_submit_button_1, .button-default, .button.default {
	padding: 5px 40px !important;
	display: inline-block;
	margin: 15px;
	color: #50358a !important;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px !important;
	text-transform: uppercase;
	background-color: #fff !important;
	border-radius: 10px 0px !important;
	border: 1px solid #333 !important;
	box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.1);
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
.btn-large:hover, .btn-medium:hover {
	color: #fff !important;
	border: 1px solid #fff;
	box-shadow: 0px 6px 15px 1px rgba(0,0,0,0.5) !important;
	border-radius: 0px 20px !important;
	background-color: #50358a !important;
}

.btn-small:hover, #gform_submit_button_1:hover, .button-default:hover, .button.default:hover {
	background-color: #50358a !important;
	color: #fff !important;
	box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.4);
}
.btn-large:active, .btn-small:active {
	color: #50358a !important;
	background-color: #fff;
}


/* Home page styling */
.home-features {
    border-radius: 30px 0px;
    overflow: hidden;
    z-index: 1;
    color: #fff;
    height: 210px;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.home-features:hover {
	cursor: pointer !important;
	border-radius: 0px 30px;
    box-shadow: 0px 15px 30px -10px rgba(0,0,0,.5);
}

.list-left, .list-right {
	display: inline-block;
	width: 50%;
	float: left;
	
}
.list-left ul{
	text-align: right;
	text-transform: uppercase;
	padding: 30px 20px;
	border-right: 2px solid #50358a; 
	margin: 0 !important;
	list-style: none;
}
.list-right ul {
	text-transform: uppercase;
	list-style: none;
	padding: 30px 20px;
	text-align: left !important; 
	margin: 0 !important;
}
.list-left > ul > li, .list-right > ul > li {
	font-size: 16px !important;
}
.b-shadow {
	box-shadow: 0px 0px 22px rgba(0,0,0,.3);
    z-index: 9;
    position: relative;
}

.profile-img {
	border-radius: 20px 0px;
	margin-bottom: 20px;
	width: 135px; /* needed to accomodate longer position title texts */
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.profile-img:hover {
	box-shadow: 0px 10px 12px -4px rgba(0,0,0,0.5);
}
.modal-content {
	border-radius: 30px 0px !important;
}


/* Forms styles */
#input_2_1_3_container > label {
	display: none;
}
.gfield_required {
	color: #d7c4ff !important;
}
#gform_submit_button_2 {
	display: block;
		-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
#gform_submit_button_2:hover {
	color: #fff !important;
	background-color: #50358a !important;
}
#input_2_1_3, #input_2_2, #input_2_3, #input_2_4 {
	background: transparent !important;
	color: #fff !important;
	border: 1px solid #fff !important;
}


.gform_wrapper .gform_footer {width: 100% !important;}


/* dropdown */
.fusion-main-menu .sub-menu {
	border-top: none !important;
	box-shadow: 0px 10px 12px -4px rgba(0,0,0,0.5);
}

.details-title {
	color: #50358a;
	font-weight: 700;
}

/* 404 page styles */
.fusion-title .title-sep-container {
	display: none;
}


/* Footer */
/* Remove Arrows from all widget menus */
.fusion-footer-widget-area .widget_nav_menu li a::before, 
.fusion-footer-widget-area .widget_categories li a::before, 
.fusion-footer-widget-area .widget_meta li a::before, 
.fusion-footer-widget-area .widget .recentcomments::before, 
.fusion-footer-widget-area .widget_recent_entries li a::before, 
.fusion-footer-widget-area .widget_archive li a::before, 
.fusion-footer-widget-area .widget_pages li a::before, 
.fusion-footer-widget-area .widget_links li a::before {
	content: none !important;
}
.fusion-body .error-menu li:after, .fusion-body .error-menu li:before {
	display: none !important;
}
.fusion-widget-area .widget_nav_menu li{padding: 2px 0px !important;}

.menu-footer-menu-container ul#menu-footer-menu.menu li a {
	color: #fff !important;
}
.menu-footer-menu-container ul#menu-footer-menu.menu li a:hover {
	color: #d7c4ff !important;
}
.fusion-footer-widget-area a:hover {
	color: #d7c4ff !important;
}
.fusion-footer-widget-area ul, .fusion-footer-widget-area {font-size: 14px !important;}


.price {
	font-size: 3em !important;
}
.pricing-table {
	border-radius: 30px 0px;
	border: 1px solid #50358a !important;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.pricing-table:hover {
	box-shadow: 0px 10px 12px -4px rgba(0,0,0,0.5); 
}
/* Video Channel styling */
.ytc_title {
	color: #333 !important;
	font-size:15px !important;
	font-weight: 400 !important;
	text-align: center !important;
	margin: 10px !important;
	height: 20px;
}

.youtube_channel.ytc_wall_1-6 .ytc_video_container {
    padding: 20px;
    box-sizing: border-box;
    max-width: 33.333%;
    margin: 10px 0px;
}
.youtube_channel.ytc_wall_1-6 .ytc_video_container.ytc_video_1 {
    max-width: 100%;
}
@media screen and (max-width: 768px) {
    .youtube_channel.ytc_wall_1-6 .ytc_video_container:not(.ytc_video_1) {
        max-width: 50%;
    }
}
@media screen and (max-width: 480px) {
    .youtube_channel.ytc_wall_1-6 .ytc_video_container:not(.ytc_video_1) {
        max-width: 100%;
    }
}





/* All small screen devices */
@media (max-width: 800px) {
#wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div > div:nth-child(1), #wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div > div:nth-child(2) {
	width: 49% !important;
	display: inline-block;
	vertical-align: text-top;
}
#wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div > div:nth-child(3) {
	float: left !important;
	width: 49% !important;
}


#wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div > div.fusion-column.fusion-column-last.col-lg-3.col-md-3.col-sm-3 {
    width: 45% !important;
    display: inline-block;
    float: left;
}

#text-3 > div.textwidget > p:nth-child(1) > img {
	width: 75% !important;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {padding: 50px 20px !important;}


.btn-small {
	display: block !important;
	text-align: center;
	padding: 15px !important;
	font-size: 1.2em;
}
#dysfunctions {
	margin-top: 0px !important;
	border:1px solid #50358a;
	padding: 20px 0px !important;
	box-shadow: 0px 0px 22px rgba(0,0,0,.3);
	border-radius: 30px 0px;
}
.list-left ul, .list-right ul {
	padding: 10px !important;
	margin-top: 0px;
}
.list-left ul {padding-bottom: 50px !important;}
.list-left > ul > li, .list-right > ul > li {
    font-size: 12px !important;
}
#home-about {
	text-align: center;
    border-radius: 30px 0px;
    background-color: #f4f4f4;
    overflow: hidden;
    box-shadow: 0px 0px 22px rgba(0,0,0,.3);
    font-size: 14px !important;
    padding: 20px 15px !important;
}
#home-mission{
	text-align: center;
    border-radius: 30px 0px;
    background-color: #333;
    overflow: hidden;
    box-shadow: 0px 0px 22px rgba(0,0,0,.3);
    margin-bottom: 20px !important;
    padding: 20px 15px !important;
    font-size: 14px !important;
}
.btn-medium {
	font-size: 3em !important;
	border-radius: 15px 0px !important;
	padding: 10px 20px !important;
	width: 100% !important;
}

.btn-large {
	display: inline-block;
	padding: 5px 20px;
	color: #50358a !important;
	font-weight: 700;
	font-size: 1em;
	border-radius: 10px 0px !important;

}
.fusion-footer-widget-area {
	text-align: center;
}
.profile-img {
	width: 100px;
	height: auto;
}
}

@media (max-width: 414px) {

#wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div > div:nth-child(3) {
	float: none !important;
	width: 100% !important;
}


#wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div > div.fusion-column.fusion-column-last.col-lg-3.col-md-3.col-sm-3 {
    width: 100% !important;
	float: none !important;    
}
}

.youtube_channel.responsive .ytc_video_container {
    width: 30% !important;
    margin: 10px;
    margin-bottom: 44px;
    overflow: hidden;
    height: 300px;
}
.sidebar .widget .heading h4, .sidebar .widget h4 {
    color: #50358a;
    font-size: 18px;
    text-transform: uppercase;
}
.home #text-5 {
    position: fixed;
    bottom: 0;
    right: 29px;
    z-index: 2000000;
    background: #ffffff;
    padding: 0px 5px 10px 20px;
    border: 1px solid #d7d7d7;
    box-shadow: 1px -1px 2px #959595;
    width: 200px;
    display: block;
}
#text-5
{
	display: none;
}
.top-shadow
{
    box-shadow: -2px 0px 12px #818181;
}
.fusion-secondary-header .fusion-row
{
	position: relative;
}
.fusion-social-links-header .fusion-social-networks a{
	font-size: 22px !important;
}
.logo-white
{
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    display: block;
	    padding: 10px 0;
	    width: 500px;
}
.logo-white img
{
	display: block;
	margin: 0 auto;
	padding-top: 10px;

}
.fusion-header
{
	display: none !important;
}
.fusion-secondary-header
{
		min-height: 105px;
}
@media (max-width: 991px) {
	.logo-white
	{
		display: none;
	}
	.youtube_channel.responsive .ytc_video_container
	{
    width: 90% !important;
    margin: 0 auto;
    float: none;
    height: auto;
	}
}
button#responsive-menu-button
{
    border: 1px solid #fff !important;
}